@charset "Shift_JIS";
/*top.css*/

/*contents*/
#maincont			{clear:both;width:100%;}
#maincontarea		{width:760px; height:345px; margin:0 auto; padding-right:20px; background: url(../images/top_main_bg.jpg) no-repeat center top; position:relative; z-index:2;}
#maininfo			{width:518px; padding-left:242px;}
#catch				{padding-top:22px;}
#maincontarea h1,
#maincontarea #title{padding-bottom:8px;}

#sale li			{}

/*news*/
#mainnews			{width:100%;clear:both; padding-top:20px;}
#privilegearea		{width:245px; float:right;}

#newsarea			{width:354px; float:right;}
#newsdata			{height:72px; background:url(../images/main/top_news_bg.gif) no-repeat center top;}
#newstext			{width:300px;height:58px; float:left; padding:2px 0 0 22px; text-align:left; overflow:hidden;}
#newsnavi			{width:8px; float:right; padding:35px 24px 0 0;}
#newsnavi li.up		{padding-bottom:5px;}
#newsnavi li a		{display:block;}

/*special*/
#special			{clear:both;width:100%;background: url(../images/top_subnavi_bg.jpg) repeat-x center top;}
#specialarea		{width:780px; height:50px; margin:0 auto; position:relative; z-index:5;}
#specialarea h3		{position:absolute; left:0; bottom:-14px; z-index:6;}

#specialarea li		{float:left;}
li#btnspa			{width:206px; padding:2px 0 0 153px;}
li#btnspb			{width:202px; padding:2px 0 0 0;}
li#btnspc			{width:202px; padding:2px 0 0 2px;}

/*footer*/
#footer				{clear:both;width:100%;background:url(../images/top_footer_bg.jpg) repeat-x center top;}
#footerarea			{width:740px;margin:0 auto;padding:0 20px;}

#subnavi			{width:200px;margin:0 auto;}
#subnavi li			{width:94px;float:left; padding-top:8px;} 
#subnavi .btnspace	{padding-right:12px;}

#link				{clear:both;padding-top:20px;}
#link li			{float:left;}
li#cero				{width:28px; padding:3px 9px 0 0;}
li#qbist			{width:99px; padding:20px 22px 0 0;}
li#xbox				{width:159px; padding:10px 20px 0 0;}
li#ps				{width:42px; padding:0 17px 0 0;}
li#ps3				{width:200px; padding:17px 19px 0 0;}
li#ubi				{width:119px; padding:4px 0 0 0;}

#copyright			{clear:both; padding-top:10px; zoom:1;}

/*product & sitemap*/
#subwindow			{width:780px; height:345px; position:absolute; top:0; left:0; background:url(../images/top_subwin_bg.jpg) no-repeat;}

#windowarea			{width:720px; height:282px; border:solid 1px #96320a; margin:20px auto; padding:10px; position:relative; z-index:4;}
#windowhead			{height:43px;}
#windowarea h2		{width:50%;float:left;text-align:left;}
#windowarea .close	{width:55px;float:right;}

/*product*/
#probody			{clear:both; padding-top:30px;}
#probody #contxbox	{width:340px; float:left;}
#probody #contps3	{width:340px; float:right;}
#probody h3			{padding-bottom:10px;}
#probody .ph		{width:106px; float:left;}
#probody .info		{width:217px; float:right;}
#probody .cero		{padding-top:15px; text-align:left;}

/*sitemap*/
#sitemapbody		{clear:both; padding-top:23px;}
#sitemapbody ul		{padding:5px 0 10px 0;}

#sitemapa,
#sitemapb			{width:224px; float:left; text-align:left; padding-right:24px;}
#sitemapc			{width:224px; float:left; text-align:left;}

#sitemapbody #captionbox	{clear:both; position:absolute; bottom:5px; left:10px;}